.anchorlink {
    position: sticky;
    top: 24px;
    z-index: 10;
}
.anchorlink-list {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 16px;
    overflow-x: auto;
    scrollbar-width: none;
    padding: 0 16px 16px; 
}
.anchorlink-item {
    white-space: nowrap;
    flex-shrink: 0; 
    width: auto; 
    max-width: 300px;
}
.anchorlink-item .anchorlink-link {
    display: block;
    text-align: center;
    text-decoration: none;
    padding: 8px 16px;
    background-color: var(--semantic-base-background);
    border-radius: 100px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.20);
    color: var(--semantic-relux-brand-primary);
}
.anchorlink-item.active .anchorlink-link {
    background-color: var(--semantic-relux-brand-primary);
    color: var(--semantic-base-background);
}
@media screen and (max-width: 767px) {
    .anchorlink-list {
        justify-content: flex-start;
    }
    .anchorlink-item .anchorlink-link {
        padding: 4px 12px;
    }
}
@media (hover: hover) {
    .anchorlink-item .anchorlink-link:hover {
        opacity: 0.7;
    }    
}